<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_bar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="@dimen/common_icon_size_big"
        android:layout_height="@dimen/common_icon_size_big"
        android:layout_centerVertical="true" />

    <TextView
        android:id="@+id/tv_module_name"
        style="@style/CommonTextView"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/common_spacing_small"
        android:layout_toRightOf="@id/iv_icon" />

    <TextView
        android:id="@+id/tv_user"
        style="@style/CommonTextView"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true" />

    <ImageView
        android:layout_width="@dimen/common_icon_size"
        android:layout_height="@dimen/common_icon_size"
        android:layout_centerVertical="true"
        android:layout_marginRight="@dimen/common_spacing_small"
        android:layout_toLeftOf="@id/tv_user"
        android:background="@mipmap/avatar" />
</RelativeLayout>